.homelogo {
    width: 100%;
}

.nav-link-color {
    font-size: 14px !important;
    color: #ffffff !important;
    text-decoration: none;
    text-transform: uppercase;
}

.nav-link-color:hover {
    color: #ffffff;
}

.navbar-nav .nav-link {
    padding: 20px 0px 20px 30px;
    text-align: left;
    font-size: 16px;
    letter-spacing: 2.41px;
}

.dropdown-home {
    background: #ffffff;
    color: #ffffff;
    padding: 15px 10px;
    border-radius: 0px;
}

.dropdown-home-item {
    color: #141414;
    padding: 10px;
}

.dropdown-home-item:hover {
    color: #141414;
    background: #ffffff;
}

.brand-width {
    width: 20%;
}

.navbar_btn {
    color: #ffffff !important;
    border-color: #ffffff !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../../assets/images/menu.png") !important;
}

.schedule-img {
    width: 20%;
}

.dropdown-home-item:visited {
    color: #141414 !important;
}

.pd-0 {
    padding: 0px;
}

#exampleModal .modal-content {
    width: 100% !important;
}

@media (max-width:480px) {
    #exampleModal{
        margin-top: 30px;
    }
    #exampleModal .modal-content {
        width: 100% !important;
    }
    #exampleModal .gummies-img {
        width: 60%;
    }
}

.text-left {
    text-align: left !important;
}